{
   "soundCategory.music": "\u00A7cMC Music: TURN OFF",
   "menu.returnToMenu": "You cannot escape The Backrooms",
   "soundCategory.record": "\u00A7aMap Music: TURN ON",
   "soundCategory.voice": "\u00A7aMap Music: TURN ON",
   "container.crafting": ""
}